-- Customer specific once-script NYBU.
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xNYBU#32980.lst
SET DEFINE OFF

-- Personeelsnummers hebben nu (alleen in FACILITOR) een prefix 'E';
-- die weghalen.
UPDATE prs_perslid
   SET prs_perslid_nr = REPLACE(prs_perslid_nr, 'E', '')
 WHERE prs_perslid_nr LIKE 'E%';

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;

SPOOL OFF

@nybu.sql